Change log for libsearch-gin-perl package in Ubuntu

17 of 7 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
libsearch-gin-perl (0.11-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Declare conformance with Policy 3.9.7
  * Swap the order of the alternative build-dependency on Test-Simple

 -- Damyan Ivanov <email address hidden>  Mon, 22 Feb 2016 09:19:25 +0000

Available diffs

Superseded in yakkety-release on 2016-04-28
Published in xenial-release on 2015-10-28
Deleted in xenial-proposed (Reason: moved to release)
libsearch-gin-perl (0.11-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.
  * Add debian/upstream/metadata
  * Import upstream version 0.11
  * Update years of packaging copyright.
  * Update build dependencies.
  * debian/rules: remove more empty manpages.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * debian/control: s/libnamespace-clean-perl/libnamespace-autoclean-
    perl/g.

 -- gregor herrmann <email address hidden>  Tue, 27 Oct 2015 23:10:22 +0100

Available diffs

Superseded in xenial-release on 2015-10-28
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-22 (Reason: moved to release)
libsearch-gin-perl (0.09-1) unstable; urgency=low


  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> <email address hidden>

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * debian/rules: make removals verbose.
  * debian/copyright:
    + Update upstream copyright notice.
    + Update Upstream-Contact.
    + Update years of packaging copyright.
  * Install new CONTRIBUTING document.
  * Build-depend on libmodule-build-tiny-perl; bump debhelper dependency +
    compat level.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <email address hidden>  Sat, 19 Jul 2014 23:52:05 +0200

Available diffs

Superseded in utopic-release on 2014-07-20
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
libsearch-gin-perl (0.08-1) unstable; urgency=low

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:10:27 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
libsearch-gin-perl (0.07-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders
    - Add libtest-deep-perl to B-D-I
    - Add version (>= 0.89) to libmoose-perl depend
  * debian/copyright: Update license information
  * Bump Standards-Version to 3.9.1 (no changes)
  * Switch to dpkg-source format 3.0 (quilt)

  [ gregor herrmann ]
  * debian/control: remove version from libdata-stream-bulk-perl,
    libnamespace-clean-perl; remove libmoosex-types-path-class-perl; remove
    libmoosex-types-set-object-perl from Depends.
  * debian/copyright: update years of upstream copyright.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  26 Nov 2010 09:06:07 +0000

Available diffs

Superseded in natty-release on 2010-11-26
Obsolete in maverick-release on 2013-03-05
libsearch-gin-perl (0.04-1) unstable; urgency=low

  * New upstream release.
  * Remove patch (applied upstream) and quilt framework.
  * debian/copyright: update formatting and years of upstream copyright;
    remove notice, copyright/license is now included.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.
  * debian/rules: install more manpages.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:55:52 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
libsearch-gin-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #531403).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  05 Dec 2009 11:19:30 +0000
17 of 7 results